@font-face {
    font-family: "Univers Ultra Light";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-UltLt.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-UltLt.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-UltLt.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-UltLt.svg#44f374c2-742f-4716-b9e9-096e7e353f9a") format("svg");
}
@font-face {
    font-family: "Univers Light";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Lt.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Lt.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Lt.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Lt.svg#4d6ce461-aa11-472f-af6d-7466479534e1") format("svg");
}
@font-face {
    font-family: "Univers Thin";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Th.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Th.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Th.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Th.svg#UniversNextforHSBCW02-Th") format("svg");
}
@font-face {
    font-family: "Univers Thin Italic";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-ThIt.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-ThIt.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-ThIt.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-ThIt.svg#UniversNextforHSBCW02-ThIt") format("svg");
}
/*@font-face {
    font-family: "Univers Regular";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.svg#a7a08b81-ee91-4e2b-b0ac-2a87a44e0eda") format("svg");
}*/

@font-face {
    font-family: "Univers Regular";
    font-style: normal;
    font-weight: 400;
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.eot?") format("embedded-opentype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Rg.svg#svg") format("svg");
}
@font-face {
    font-family: "Univers Regular Italic";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-It.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-It.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-It.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-It.svg#38b5b039-d625-4f03-8edd-4faadd911c24") format("svg");
}
@font-face {
    font-family: "Univers Medium";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Md.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Md.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Md.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Md.svg#a7a08b81-ee91-4e2b-b0ac-2a87a44e0eda") format("svg");
}
@font-face {
    font-family: "Univers Bold";
    src: url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Bd.eot?#iefix") format("eot"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Bd.woff") format("woff"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Bd.ttf") format("truetype"), url("/hsbc/fonts/UniversNext/w02/UniversNextforHSBCW02-Bd.svg#f499fe08-3b8d-4033-a5cf-9089676d1ca5") format("svg");
}
@font-face {
    font-family: "PWS Icons";
    font-style: normal;
    font-weight: normal;
    src: url("/Content/Fonts/UniversNext/w02/pwsicons.eot?#iefix-tm62ak") format("embedded-opentype"), url("/Content/Fonts/UniversNext/w02/pwsicons.woff?-tm62ak") format("woff"), url("/Content/Fonts/UniversNext/w02/pwsicons.ttf?-tm62ak") format("truetype"), url("/Content/Fonts/UniversNext/w02/pwsicons.svg?-tm62ak#pwsicons") format("svg");
}